body {
  /* margin: auto; */
  margin: 0 auto;
  max-width: 800px;
  background-color: #ffa500;
}
#game {
  height: 33rem;
  width: 33rem;
  overflow: hidden;
  border: 1px solid #ffa500;
  border-radius: 0%;
}
.squares {
  background-color: white;
  border: 2px solid white;
  opacity: 0.5;
  border-radius: 50%;
  height: 10.1em;
  width: 10.1em;
  overflow: hidden;
  vertical-align: center;
  display: inline-block;
  margin: 4px;
}

h1 {
  font-family: "Bangers", cursive;
  font-size: 6rem;
  text-align: center;
  color: white;
}
h2 {
  font-size: 1rem;
  text-align: center;
  color: white;
  font-family: "Dosis", sans-serif;
}
p {
  font-size: 90px;
  /* vertical-align: middle; */
  text-align: center;
  margin: 15%;
  color: #ffa500;
}
article {
  font-size: 1rem;
  text-align: center;
  color: white;
  margin-bottom: 5%;
  font-family: "Dosis", sans-serif;
}
#game {
  margin: 0 auto;
}
a {
  font-size: 0.8rem;
  text-decoration: none;
  color: white;
  font-family: "Dosis", sans-serif, bold;
}
a:hover {
  color: red;
}
